Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Apr 2016 23:25:00 +0200
Source: maven
Binary: maven libmaven3-core-java
Architecture: source all
Version: 3.3.9-3~bpo8+1
Distribution: jessie-backports
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebo...@apache.org>
Description:
 libmaven3-core-java - Core libraries for Maven 3
 maven      - Java software project management and comprehension tool
Closes: 740955 774745 792146 805985 807437
Changes:
 maven (3.3.9-3~bpo8+1) jessie-backports; urgency=medium
 .
   * Rebuild for jessie-backports.
 .
 maven (3.3.9-3) unstable; urgency=medium
 .
   * Team upload.
   * Raised the priority for the /usr/bin/mvn alternative over Maven 2
     (Closes: #740955)
   * Declare that Maven 3.3.9 breaks gradle (<< 2.7-4) (Closes: #805985)
   * Updated the versions of the plugins in the super pom:
     - maven-dependency-plugin: 2.7 -> 2.8 (Closes: #807437)
     - maven-ear-plugin: 2.3.2 -> 2.8
     - maven-ejb-plugin: 2.2 -> 2.3
     - maven-resources-plugin: 2.3 -> 2.6
     - maven-war-plugin: 2.1.1 -> 2.2
 .
 maven (3.3.9-2) unstable; urgency=medium
 .
   * Team upload.
   * Updated the versions of the plugins in the super pom:
     - maven-antrun-plugin: 1.3 -> 1.7
     - maven-assembly-plugin: 2.2-beta-5 -> 2.4.1
     - maven-dependency-plugin: 2.8 -> 2.7
   * Removed the unnecessary dependencies on default-jre and java7-runtime
 .
 maven (3.3.9-1) unstable; urgency=medium
 .
   * Team upload.
   *  New upstream release
     - Refreshed the patches
     - New dependency on libcommons-lang3-java
     - Depend on guice instead of sisu-guice
     - Depend on plexus-containers >= 1.6
     - Ignore maven-enforcer-plugin
     - Updated the Maven version in the rules of debian/maven.buildRules
   * Ensure the maven-ant-task doesn't attempt to download from the Internet
 .
 maven (3.3.3-4) unstable; urgency=medium
 .
   * Team upload.
   * Added the missing /usr/share/java/maven-builder-support-3.x.jar link
   * Fixed the pom patching logic and made the package buildable twice in a row
     (Closes: #792146)
 .
 maven (3.3.3-3) unstable; urgency=medium
 .
   * Team upload.
   * Update references to maven-plugin-plugin to version 3.3.
 .
 maven (3.3.3-2) unstable; urgency=medium
 .
   * Team upload.
   * Install missing maven-builder-support POM file.
 .
 maven (3.3.3-1) unstable; urgency=medium
 .
   * Team upload.
   * New upstream release (Closes: #774745)
     - Require a Java 7 runtime
     - Refreshed the patches
     - Depend on libplexus-utils2-java >= 3.0.15
     - New dependency on libsisu-plexus-java (replaces libsisu-ioc-java)
     - New dependency on libeclipse-aether-java (replaces libaether-java)
     - New dependency on libslf4j-java
     - Updated the Maven version in the rules of debian/maven.buildRules
     - New build dependencies on liblogback-java, libmockito-java
       and libsisu-maven-plugin-java
     - No longer add the plexus-container-default dependency
       to maven-model-builder
     - Install the new logging directory in the conf directory
     - Install the guice dependencies (aopalliance and javax.inject)
       in the /usr/share/maven/lib/ directory
     - Install wagon-http-shared and its dependencies in /usr/share/maven/lib/
     - Build depend on junit4 instead of junit
     - Build depend on modello 1.8 instead of 1.4
     - Build and install the new maven-builder-support module
     - Added a Maven rule to keep using the old sisu-maven-plugin
       under the org.sonatype.plugins group currently in Debian
   * Moved the libraries to a separate libmaven3-core-java package
   * Removed the unused dependencies on commons-codec, commons-httpclient
     and commons-logging
   * Added a patch to run Maven in offline mode during the build
   * Updated maven-install-plugin version from 2.4 to 2.5.2
   * Updated maven-dependency-plugin version from 2.4 to 2.7
   * No longer build the apache-maven module
 .
 maven (3.0.5-6) unstable; urgency=medium
 .
   * Team upload.
   * Updated maven-surefire-plugin version from 2.10 to 2.17
 .
 maven (3.0.5-5) unstable; urgency=medium
 .
   * Team upload.
   * Upload to unstable.
 .
 maven (3.0.5-4) experimental; urgency=medium
 .
   * Team upload.
   * Refresh patch plugins_version.diff:
     - Bump maven-compiler-plugin version to be used with Maven 3, from
       2.5.1 to 3.2.
     - Update maven-antrun-plugin and maven-dependency-plugin versions to
       match current Debian versions.
Checksums-Sha1:
 af96f9cb2c3c44622b1ef96a25a1b812335d4bc4 2829 maven_3.3.9-3~bpo8+1.dsc
 1017c53edff02bd0c1833338f68d51f678194b97 734828 maven_3.3.9.orig.tar.xz
 73e3c23113fed0cb105edc3a0379a2180104767c 15112 
maven_3.3.9-3~bpo8+1.debian.tar.xz
 7209dd13ecec66f297e1baae3bbd76359ec5ae82 20210 maven_3.3.9-3~bpo8+1_all.deb
 d729000ac5feaa9925e463ecdf29835a192cb56c 1446816 
libmaven3-core-java_3.3.9-3~bpo8+1_all.deb
Checksums-Sha256:
 3c14e65c9d56d8b77ec9459286aff95fdce06eba14dbc0a5aac41171143a4f09 2829 
maven_3.3.9-3~bpo8+1.dsc
 ed5d738e83fd8b7e7ee03eda076e5e3c6e29e260d479f59810eddd4566ca5197 734828 
maven_3.3.9.orig.tar.xz
 4887ad296584ad3e206191074603cbe96e5ebb467cd25a2938f5b7613c3092d8 15112 
maven_3.3.9-3~bpo8+1.debian.tar.xz
 86a6578b419eee02cde2ac885aa2a47bbbbe7042a0f12d97b7ac64894a04e9db 20210 
maven_3.3.9-3~bpo8+1_all.deb
 89c677ac1397fd0a2102418e3c0814695c270c251f3244aae14ab9961d80aff9 1446816 
libmaven3-core-java_3.3.9-3~bpo8+1_all.deb
Files:
 f746a6ba7a5a60aa071c953bb1ecd492 2829 java optional maven_3.3.9-3~bpo8+1.dsc
 b9938265cf1907bb2a5da4bb3233b79f 734828 java optional maven_3.3.9.orig.tar.xz
 9b6ebbfc300590c839c7dd863ec61051 15112 java optional 
maven_3.3.9-3~bpo8+1.debian.tar.xz
 66fdb8428de7d8fa084e203c8411e07f 20210 java optional 
maven_3.3.9-3~bpo8+1_all.deb
 fb65abb2de98cf0d64d7fe675eeb56d6 1446816 java optional 
libmaven3-core-java_3.3.9-3~bpo8+1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJXEBCEAAoJEPUTxBnkudCsW7YP/A11wNkzt4xpX9Bpn2dhX0lm
aIPcogBwxnGOzM2JlvYzAkkGgrhKfqSXlhCEOrIBy/x8vXXt8tnOnIAy9s5yfqvk
V6gE5yrx47tvsFKhnZ6PmuvCmVkNpL7t66NfjSWnesl94/nHm4xffAZZ57oNcImx
n9E7enMGvpP4Z+grO+aFnkSEYtvbitfvNJuqvpNn62IEd1/5zO/C/wgurHH3Rt8n
um6I2xx+n/ItDIvHRheQz2ATXcGZ2HGvwGzCU9Bd34DJWIfgYtVC7lWwyG5ozdtm
1QjmYIV2Uhcxp82Vc0v3AGgjQx+t7sKJey0aJ4C4oos8UsCmas5Ac9+Ae0hta0J3
tKjtO8Sx/ozHtirkYLmq8BgFw5khVSBch3DpcDrUets0IsCXvIff6HMiJRs+vYx0
AEaDlrFj2O0mw5clkllPh6WLhTLBMNfjV5KE950sGHEDPa2cuckCa7rIJTMEENoQ
+tJKSDy6Ro6nMtLsEZQtW/Z1FGQ30r6MkfG51mEjj36oz3MciuN69n5kO/od9Gtx
FKUUM6TghNLaYF2pLU6JAj4UixNMzn69cavxp2LSd/WG2X8i/7fF7pirQ1MQ8W3D
0QJFbfhfa3gP6cCS3fMUU7rtyaNfck3TA/bW4PW3+c0URfzGQD3TPL5QEskmlmCT
GTrfX00x0i+lTpmB0FBA
=6S2r
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to